<div class="game" [appUnit]="player"
     (click)="unitWillMove()"
     [ngClass]="{'invisible': player.move === 0}"
     (contextmenu)="onRightClick()">
    <div class="game-unit" [appAddImage]="player.img"></div>
    <div class="health"><div class="health-container" [appHealthBar]="player"></div></div>
</div>
